<!-- <h3>Product list</h3> -->

<div class="ui divided items" *ngIf="(users | async)?.length != 0; else elseBlock">
    <app-user class="ui item" 
    style="margin-top:1%!important; padding-left: 1%!important; padding-top: 1%!important; 
    padding-bottom: 1%!important;" 
    *ngFor="let oneUser of users | async" [user]="oneUser">
    </app-user>
</div>

<ng-template #elseBlock>There are no Users to display!</ng-template>
